@media screen and (max-width: 767px) {
  #gd-ninja-iframe {
    height: 700px !important;
  }
}

.nf-field-container {
  margin-bottom: 0px !important;
}

body {
  font-family: Helvetica, Arial, sans-serif;
}

p {
  font-family: Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Helvetica, Arial, sans-serif;
}

p a {
  font-family: Helvetica, Arial, sans-serif;
  text-decoration: underline !important;
  font-weight: 700;
  color: #000;
}

.footer a {
  text-decoration: none !important;
  font-weight: 700;
  color: #000;
}

a:hover {
  color: #fc0;
}

strong {
  font-weight: bold;
}

small {
  font-size: 0.95rem;
}

i {
  font-style: italic;
}

em {
  font-style: italic;
}

.truncate-text {
  width: 100%; /* Adjust the width as needed, or use max-width for responsiveness */
  overflow: hidden !important; /* Ensures that the overflow text is hidden */
  white-space: nowrap !important; /* Ensures ; /* Keeps the text on a single line */
  text-overflow: ellipsis !important; /* Ensures ; /* Adds an ellipsis to indicate text overflow */
}

/* Path: css/common.css */
